From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 April 2009<P>

Lilla, about <a href="/blend/wv.cgi?id=2009.04.23.01.47.30207">In Between Daze</a>: Lilla hope you had a good birtday...Happy Birthday To You!<BR>
<BR>
jwb; glad you are on the mend.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 23 April 2009<P>

awwww...  but, BK, you still love me don't ya??  even if i am medically related??
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 23 April 2009<P>

Belinda, about <a href="/blend/wv.cgi?id=2009.04.21.00.31.4705">Get Me Through December</a>:<BR>
Belinda,<BR>
Love your work you show such beauty,along with courage,and strenth,very great work..I also wanted to commend you very highly on "Once Agian" that was really breath taking yet showed so much beauty,or at least i thought so...
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 23 April 2009<P>

Lilla<BR>
If i missed your B~Day i hope you had a wonderful one :-)
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 23 April 2009<P>

jwb71913 <BR>
Thank you for noticing line 39 work i do hope there will be more from this authur...
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 23 April 2009<P>

Ladies and Gentlemen!<BR>
Oh May 1st--my son's wife will have my first newborn grandson...When my son met this woman she had a three year old from a previous relationship... instantly this young boy won my heart and he is 8 now...so I'll have two grandsons and I feel so joyful...My entire family will be at the hospital when this nameless child is born--well, he has a last name, but his parents haven't agreed on his first/second name YET! So not matter what name they call him--I'll love it, because I've waited so long for him to have a name! Happy May Day to all of you...
<HR>